//
//  CsCenterView.swift
//  AcaMate
//
//  Created by TAnine on 2/13/25.
//

import SwiftUI

struct CsCenterView: View {
    var body: some View {
        EtcBoxView(title: "고객 센터") {
            VStack(spacing: 0){
                EtcCellView(title: "공지사항") {
                    
                    // MARK: TO-DO
                    // 공지사항 이동
                    printLog("공지사항 이동")
                }
                DashedDivider()
                EtcCellView(title: "1:1 문의") {
                    
                    // MARK: TO-DO
                    // 1:1 문의 이동
                    printLog("1:1 문의 이동")
                }
                DashedDivider()
                EtcCellView(title: "자주 묻는 질문") {
                    
                    // MARK: TO-DO
                    // 자주 묻는 질문 이동
                    printLog("자주 묻는 질문 이동")
                }
                DashedDivider()
                EtcCellView(title: "학원 정보") {
                    
                    // MARK: TO-DO
                    // 학원 정보 이동
                    printLog("학원 정보 이동")
                }
            }
        }
    }
}

